function FileData_Pairs(x)
{
x.t("library","declaration");
x.t("void","tibems_open");
x.t("end-call","remarks");
x.t("until","application");
x.t("times","allocate");
x.t("close","calls");
x.t("open","calls");
x.t("public","ems");
x.t("calls","tibems_close");
x.t("calls","match");
x.t("however","ems");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("ems","library");
x.t("ems","function");
x.t("ems","internal");
x.t("ems","data");
x.t("returning","tibems-return-value");
x.t("structures","deallocated");
x.t("structures","allocated");
x.t("functions","tibems_open");
x.t("tibems_close","times");
x.t("tibems_close","function");
x.t("tibems_close","page");
x.t("long","close");
x.t("tibems_open","(void)");
x.t("tibems_open","returning");
x.t("tibems_open","tibems_close");
x.t("tibems_open","tibems_open");
x.t("tibems_open","function");
x.t("tibems_open","tibco");
x.t("tibems_open","work");
x.t("function","exits");
x.t("function","purpose");
x.t("function","called");
x.t("function","work");
x.t("deallocated","until");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("internal","global");
x.t("allocated","public");
x.t("exits","existing");
x.t("match","open");
x.t("purpose","allocate");
x.t("expected","ems");
x.t("expected","applications");
x.t("deallocate","correctly");
x.t("379","tibco");
x.t("tibco","software");
x.t("memory","ems");
x.t("tibems-return-value","end-call");
x.t("existing","windows");
x.t("windows","applications");
x.t("allocate","deallocate");
x.t("allocate","global");
x.t("declaration","void");
x.t("remarks","applications");
x.t("page","379");
x.t("data","structures");
x.t("utility","functions");
x.t("application","calls");
x.t("global","memory");
x.t("global","data");
x.t("called","however");
x.t("applications","call");
x.t("work","expected");
x.t("correctly","long");
x.t("call","tibems_close");
x.t("call","tibems_open");
x.t("call","call");
}
